/*BASIC LANDING ASPECTS*/

body{
    font-family: 'Montserrat', sans-serif;
height: auto;
    max-height: 100px;

}

.col{
    padding: 0px;
    margin: 0px;
}

.row{
    margin-left: 0px;
    margin-right: 0px;
}

.bg-imagen{
    display: block;
    position: absolute;
    top: -6%
}

.bg-imagen-mobile{
    display: none;
    
}

.navbar{
    font-family: 'Wire One', sans-serif;
}

.navbar-brand{
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 3px;
    padding-left: 20px;
}

.navbar-brand:hover{
    color: #fff;  
}
.navbar-collapse{
    justify-content: flex-end;
    padding-left: 20px;
    padding-right: 20px;
}

.nav-link{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-left: 10px;
    margin-right: 10px;
}

.nav-link:hover{
    color: #fff;  
}

.logo-header{
    z-index: 100;
    position: relative;
    margin: 0 auto;
    max-width: 200px;
    margin-top: 30px;
}

.about{
    z-index: 100;
    margin: 0 auto;
    position: relative;
}

.about p{
    color: #fff;
    max-width: 40%;
    text-align: center;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    padding-top: 30px;
}

.logos-redes{
    position: relative;
    z-index: 100;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.logos-redes img{
    max-width: 40px;
    margin-left: 10px;
    margin-right: 10px;
}

.icon-down{
   margin: 0 auto;
    position: relative;
    z-index: 100;
    text-align: center;
    color: #fff;
    padding-top: 30px;

}

.fa fa-chevron-down{
    margin: 0 auto;
    z-index: 100;
    position: relative;
    text-align: center;
    color: #fff;
    
}

.productos{
    margin-top: 15%;
    
}

h1{
    color: #077C40;
    font-family: 'Wire One', sans-serif;
    font-size: 60px;
}

.btn{
    border:  1px solid #077C40;
    color: #077C40;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 30px;
    background-color: transparent;
}

button{
    border:  1px solid #077C40;
    color: #077C40;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 30px;
    background-color: transparent;
}


.productos p{
     font-family: 'Montserrat', sans-serif;
    color: #3f3f3f;
}

.productos-imagen{
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
}

.productos .contenido{
    margin-top: 5%;
    margin-left: 5%;
}

.productos{
    margin-bottom: 50px;
}
.servicios{
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 100%);
    padding-top: 70px;
    padding-bottom: 70px;
    padding-left: 15%;
    padding-right: 15%;
}

.servicios h1{
    margin: 0 auto;
    text-align: center;
     padding-bottom: 30px;
}

.card1{
    border: none;
    background-color: #6CB245;
    border-radius: 40px;
    width: 200px;
    height: 200px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin: 0 auto;
    
}

.card1 img{
    max-width: 100px;
    margin: 0 auto;
    text-align: center;
}

.card1 p{
    text-align: center;
    color:#fff;
    font-size: 12px;
}

.card2{
    border: none;
    background-color: #077C40;
    border-radius: 40px;
    width: 200px;
    height: 200px;
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    margin: 0 auto;

    
}

.card2 img{
    max-width: 100px;
    margin: 0 auto;
    text-align: center;
}

.card2 p{
    text-align: center;
    color:#fff;
    font-size: 12px;
}


.division{
    margin: 0 auto;
    text-align: center;
}

hr{
   border: 2px solid  #077C40;
    max-width: 200px;
}


.talleres{
    padding-top: 40px;
    padding-bottom: 50px;
    padding-left: 100px;
    padding-right: 100px;
    display: flex;
    align-content: center;
}

.talleres h1{
     padding-bottom: 10px;
}

.talleres-contenido{
    margin-left: 5%;
}

.imagen-talleres{
    max-width: 350px;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.talleres-contenido b{
    font-weight: bolder;
}
.imagen-talleres img{
    margin: 0 auto;
    text-align: center;

}

.carousel-item{
    margin: 0 auto;
    
}

.nuestros-clientes{
    margin: 0 auto;
    text-align: center;
}
.clientes{
    margin: 0 auto;
    text-align: center;
}

.logo{
    padding-left: 50px;
    padding-right: 50px;
}

.logo img{
    max-width: 150px;
}

.carousel{
    margin: 0 auto;
    padding-top: 50px;
}

.bloque-clientes{
    padding-top: 70px;
    padding-bottom: 90px;
}


.flores {
    margin: 0px;
    padding: 0px;
    display: block;
    position: relative;
    bottom: 169px;

}

.col-6{
    padding: 0px;
    margin: 0px;
}

.trinitaria-r img{
    float: right;
    max-width: 450px;
}

.trinitaria-l img{
    float: left;
    max-width: 450px;
}

.contacto{
    padding-left: 18%;
     z-index: 100;
}

.formulario {
    z-index: 100;
}

.mensaje{
height: 122px;
width: 400px;
}


.titular-contacto{
    padding-top: 40px;
    padding-bottom: 50px;
    margin: 0 auto;
    display: flex;
    align-content: center;
}

.titular-contacto h1{
     padding-bottom: 10px;
    margin: 0 auto;
    text-align: center;
}

.bloque-contacto{
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(248,248,248,1) 100%);
}

#nombre{
    margin-right: 10px;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border: 2px solid #077C40;
    background-color: transparent;
    border-radius: 1.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

form{
    width: 400px;
}

.btn-primary {
    color: #fff;
    background-color: #077C40;
    border-color: #077C40;
    border-radius: 1.25rem;
    width: 100px;
}

textarea.form-control {
    height: 144px;
}

.footer{
    background-color: #012111;
    padding: 50px 200px 50px 200px;
    margin-top: 0px;
    bottom: 0px;
}

.footer p {
    color: #fff;
}


a:not([href]):not([tabindex]) {
    color: #fff;
    text-decoration: none;
}

a:not([href]):not([tabindex]):hover {
    color: #fff;
}


.footer img{
    max-width: 100px;
    }

.logo-footer{
    text-align: center;
}


/*SLIDER*/
html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slider {
    width: 75%;
    margin: 0 auto;
}

    .slick-slide {
      margin: 40px 40px;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }
    
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }

.slick-next {
    display: none;
}

.slick-prev {
    display: none;
}

.slick-dots li button::before {
    font-family: slick;
    font-size: 30px;
    line-height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    content: "•";
    text-align: center;
    opacity: 0.25;
    color: #077C40;
    -webkit-font-smoothing: antialiased;
}

.slick-dots {
    position: inherit;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    bottom: -76px;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #077C40;
}


.slick-next:before {
    color: transparent;
    position: relative;
    right: -3px;
}

.slick-prev:before {
    color: transparent;
    position: relative;
    left: -47px;
}

 .slick-next:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    background-image: url(../images/der.png);
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    background-image: url(../images/izq.png);
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.servicios-mobile{
        display: none;
    }

.servicios{
        display: block;
    }


.footer a{
    color: white;
}

.footer a:hover{
    color: white;
    text-decoration: none;
}


.titulo-mensaje{
    display: block;
    text-align: center;
    margin: 0 auto;
    padding-top: 7%;
    z-index: 100;
}

.container-fluid{
    margin: 0px;
    padding: 0px;
}
/*LANDING HOME END*/


@media (max-width: 1024px){
    .logo-header {
    z-index: 100;
    position: relative;
    margin: 0 auto;
    max-width: 179px;
    margin-top: 11px;
}
    .about p {
    max-width: 46%;
    padding-top: 26px;
    font-size: 16px;
}
    .logos-redes {
    padding-top: 21px;
}
    .icon-down {
    padding-top: 16px;
}
    .productos {
    margin-top: 6%;
}
    
    .servicios {
    padding-left: 5%;
    padding-right: 5%;
}
    .trinitaria-r  img {
    float: right;
    max-width: 300px;
}
    .trinitaria-l img{
        float: left;
    max-width: 300px;
}
    
    .contacto {
    padding-left: 13%;
    z-index: 100;
}
    form {
    width: 358px;
}
    iframe{
    width: 314px !important; 
    height: 154px !important;

}
    .flores{
        bottom: 138px;
    }
    
    .footer p {
    color: #fff;
    font-size: 11px;
    line-height: 2;
}
    a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
    
    .bg-imagen {
    display: block;
    position: absolute;
    top: 0;
}
    
    
    }

@media (max-width: 768px) {
    .bg-imagen-mobile{
    display: block;
    position: absolute;
    top: -64%;
    z-index: -100;
}
    .bg-imagen{
        display: none;
    }
    
    .navbar-collapse {
    justify-content: center;
    padding-left: 0px; 
     padding-right: 0px;
    background-color: #6CB245;
}
    .navbar-toggler-icon {
    display: inline-block;
    width: 2em;
    height: 2em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
    background-image: url(../images/toggler.png)
}
    .navbar-expand-lg{
     padding: 0px;
     text-align: center; 
    }
    
    .menu{
    position: absolute;
    width: 100%;
    z-index: 300;
    } 
    
    .logo-header {
    padding-top: 15%;
}
    .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    justify-content: center;
    align-items: center;
}
    .line {
        border-bottom: solid 1px #fff;
    width: 300px;
}

    .productos {
    margin-top: 11%;
}
    .card1 {
    width: 170px;
    height: 170px;
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 3px;
    padding-right: 10px;
}
    
    .card2 {
    width: 170px;
    height: 170px;
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 3px;
    padding-right: 10px;
}
    
    .servicios {
    padding-left: 1%;
    padding-right: 3%;
}
    
    .card1 p {
    font-size: 10px;
}
    .card2 p {
    font-size: 10px;
}
    
    .card1 img{
        max-width: 90px;
    }
    
    .card2 img{
        max-width: 90px;
    }
    
    .talleres-contenido{
        margin-left: 0px;
    }
    
    .talleres {
    padding-left: 20px;
    padding-right: 20px;
    }
    
    .contacto {
    padding-left: 0;
}
    .contacto p{
    text-align: center;
    margin: 0 auto;
    }
    
    .maps{
        text-align: center;
        margin: 0 auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    
    .maps iframe{
        width: 400px !important;
        height: 250px !important;
    }
    
    .formulario{
        margin: 0 auto;
    }
    
    .titular-contacto {
    padding-bottom: 25px;
}
    .slick-prev:before {
    left: -30px;
}
    .footer {
    background-color: #012111;
    padding: 45px 98px 32px 98px;
}
    
    
/*PRODUCTOS*/
    .bg-imagen-mobile-productos{
    display: block;
    position: absolute;
    top: -40%;
    z-index: -100;
}
    .bg-imagen-productos{
        display: none;
    }
    
    .slick-initialized .slick-slide {
    display: block;
    width: 221px;
}
}

@media (max-width: 425px) {

    .bg-imagen-mobile {
    top: -4%;
}
    .about p {
    max-width: 68%;
    font-size: 11px;
}
    .logo-header {
    padding-top: 26%;
}
    .navbar-toggler{
        padding-right: 10px;
    }
    
    .productos {
    margin-top: 21%;
}
    
    .productos .contenido {
    margin-top: 5%;
    margin-left: 0%;
}
    .contenido {
        text-align: justify;
    }
    
    .slick-slide {
    margin: 46px 43px;
}
    
    .productos-imagen {
    margin-top: 33px;
}
    .servicios{
        display: none;
    }
    
    .servicios-mobile{
        display: block;
    }
    
    .servicios-mobile h1{
        text-align: center;
    }
    
    .slick-prev:before {
    left: -13px;
}
    .slick-next::before {
    opacity: 1;
    right: 10px;
}
    
    .card1 {
    width: 250px;
    height: 250px;
    margin-left: 20px;
    margin-right: 20px;
}
    .card2 {
    width: 250px;
    height: 250px;
    margin-left: 20px;
    margin-right: 20px;
}
    
    .slick-dots li {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px;
    height: 19px;
    cursor: pointer;
}
    .slick-dots {
    bottom: -12px;
}
    .card1 p {
    font-size: 17px;
}
    .card2 p {
    font-size: 17px;
}
    
    .division {
    padding-top: 20px;
}
    
    .talleres-contenido{
        text-align: justify;
    }
    
    .imagen-talleres {
    padding-top: 34px;
}
    
.slick-slide img {
    margin: 0 auto;
    width: 126%;
    margin-top: 17px;
    padding-left: 25px;
}
    
     .card2 img{
        margin: 0 auto;
    width: 105%;
    margin-top: 17px;
         max-width: 107px;
         padding: 0px;
    }
    
    .card1 img{
        margin: 0 auto;
    width: 105%;
    margin-top: 17px;
    padding: 0px;
        max-width: 107px;
    }

     .maps iframe{
        width: 300px !important;
        height: 250px !important;
    }
    
    .formulario {
    padding: 16px;
}
    
    .trinitaria-r img {
    float: right;
    max-width: 198px;
}
    .trinitaria-l img {
    float: left;
    max-width: 198px;
}
    
    .flores {
    bottom: 32px;
}
    .footer {
    background-color: #012111;
    padding: 30px 25px 30px 25px;
}
    .logo-footer{
        display: none;
    }
    
    .footer p {
    font-size: 10px;
}
    .footer a {
    font-size: 10px;
}
    
     .form-group{
        display:block !important;
           max-width: 264px;
    }
form {
    width: auto;
    z-index: 1000;
    text-align: center;
}
 #nombre{
        margin-bottom: 16px;
    }
    
    .form-group{
        margin: 0 auto;
        margin-bottom: 20px;
            display: block !important;
    max-width: 301px;
}
    }
    
@media (max-width: 375px) {
    .card1 {
    width: 240px;
    height: 240px;
    margin-left: 20px;
    margin-right: 20px;
}
    
    .card2 {
    width: 240px;
    height: 240px;
    margin-left: 20px;
    margin-right: 20px;
}
    
    .slick-slide img {
    margin: 0 auto;
    width: 110%;
    margin-top: 17px;
    padding-left: 25px;
}
}
@media (max-width: 320px) {
    
    .navbar-brand {
    font-size: 27px;
  
}
    .logo-header{
        padding-top: 21%;
    }
    
    .logo-header img{
    max-width: 149px;
    text-align: center;
    margin: 0 auto;
}

.about p {
    max-width: 71%;
    font-size: 11px;
}
    
.productos p{
    font-size: 13px;
}
    
.card1 {
    width: 210px;
    height: 210px;
    margin-left: 20px;
    margin-right: 20px;
}
    
.card2 {
    width: 210px;
    height: 210px;
    margin-left: 20px;
    margin-right: 20px;
}
 
.slick-next::before {
    opacity: 1;
    right: 6px;
}
    
.slick-prev:before {
    left: -4px;
}
    
    
.talleres-contenido p{
        font-size: 14px;
    }
      
.maps iframe {
    width: 288px !important;
    height: 253px !important;
}
    
.titular-contacto {
     padding-left: 0px; 
     padding-right: 0px;
}
    
.navbar-brand {
    font-size: 30px; 
}
    
    .slick-slide img {
    margin: 0 auto;
    width: 101%;
    margin-top: 17px;
    padding-left: 25px;
}
    
    .titulo-mensaje{
    padding-top: 10%;

}
    
}